@charset "utf-8";
.pb-c0a{width: 140px;}
.pb-c1{width: 280px;}
.pb-c1a{width: 420px;}
.pb-c2{width: 560px;}
.pb-c2a{width: 700px;}
.pb-c3{width: 840px;}
.pb-c3a{width: 980px;}
.pb-c4{width: 1120px;}
.pb-c4a{width: 1260px;}
.pb-c5{width: 1400px;}
.pb-c5a{width: 1540px;}
.pb-c6{width: 1680px;}

.pgroup.block_grp_iqz2KnbR{background-image:url(/resources/cimages/moti55/N-05-platform/00-header-platform.jpg);background-position:center top;background-repeat:no-repeat;background-size:cover;padding-right:100px;padding-top:106px;height:896px;}
.pblock.block_0MtQmgSo{background-repeat:no-repeat;background-size:cover;padding-bottom:70px;padding-left:50px;padding-right:50px;padding-top:145px;height:850px;}
.pgroup.block_grp_KeuQo6hl{background-color:#f4f0e6;padding-bottom:50px;padding-top:50px;height:270px;}
.pblock.block_U4zIZ03B{background-position:right bottom;padding-bottom:50px;padding-left:285px;padding-right:285px;padding-top:50px;min-height:230px;height:auto;}
.pgroup.block_grp_fW8urM3J{background-color:#f4f0e6;padding-bottom:100px;padding-left:100px;padding-right:100px;width:1678px;height:306px;}
.pblock.block_IGhbJy52{background-color:#ffffff;padding-left:30px;padding-right:30px;padding-top:21px;width:410px;min-height:410px;height:auto;}
.pblock.block_bnaVuAyE{background-color:#ffffff;padding-left:30px;padding-right:30px;padding-top:21px;width:410px;min-height:410px;height:auto;}
.pblock.block_mdLOAvh5{background-color:#ffffff;padding-left:30px;padding-right:30px;padding-top:21px;width:410px;min-height:410px;height:auto;}
.pblock.block_PJOzmtd5{padding-top:100px;height:944px;}
.pblock.block_qALdtz9s{padding-right:100px;padding-top:178px;height:944px;}
.pgroup.block_grp_3UEcLSIw{min-height:560px;height:auto;}
.pblock.block_NJZFmga0{padding-top:100px;min-height:944px;height:auto;}
.pblock.block_nH3XjA2w{padding-left:100px;padding-top:178px;min-height:944px;height:auto;}
.pblock.block_HDLgMwjb{padding-top:100px;min-height:944px;height:auto;}
.pblock.block_oWIRkBgL{padding-right:100px;padding-top:178px;min-height:944px;height:auto;}
.pgroup.block_grp_4y5VaifX{background-color:#f4f0e6;padding-bottom:50px;padding-top:50px;min-height:768px;height:auto;}
.page_4VimGoTg .pblock.block_glass_btKAUuaf{width:1556px;height:758px;}